Which installed progms to remove to run disk space expander?

OK, experts,

I'm trying to use the diskspace expander program, which sets up a partition on the memory card. It requires 1M ram to run. Now I removed some installed programs already, Now which of these installed programs is it safe to dump?

Bruce

root@yunbjk:~# df -h
Filesystem Size Used Available Use% Mounted on
rootfs 6.9M 6.0M 920.0K 87% /
/dev/root 7.5M 7.5M 0 100% /rom
tmpfs 29.8M 388.0K 29.5M 1% /tmp
tmpfs 512.0K 0 512.0K 0% /dev
/dev/mtdblock3 6.9M 6.0M 920.0K 87% /overlay
overlayfs:/overlay 6.9M 6.0M 920.0K 87% /
root@yunbjk:~# opkg list-installed
avahi-daemon - 0.6.31-5
avahi-dnsconfd - 0.6.31-5
avahi-utils - 0.6.31-5
avrdude - 5.11.1-r1138-1
base-files - 118.2-r42647
blkid - 2.21.2-1
block-mount - 0.2.0-9
busybox - 1.19.4-6
cpu-mcu-bridge - 1.5.1-2
curl - 7.29.0-1
dbus - 1.4.14-2
distribute - 0.6.21-1
dnsmasq - 2.66-2
dropbear - 2011.54-2
fdisk - 2.21.2-1
firewall - 2013-06-29
gnupg - 1.4.12-1
hotplug2 - 1.0-beta-4
iptables - 1.4.10-5
iw - 3.14-1
jshn - 2013-10-19-734d28eb1a46358743cf8837c91e5d46695c3b91
kernel - 3.3.8-1-openwrtyun1
kmod-ath - 3.3.8+2014-05-22-1
kmod-ath9k - 3.3.8+2014-05-22-1
kmod-ath9k-common - 3.3.8+2014-05-22-1
kmod-cfg80211 - 3.3.8+2014-05-22-1
kmod-crypto-aes - 3.3.8-1
kmod-crypto-arc4 - 3.3.8-1
kmod-crypto-core - 3.3.8-1
kmod-crypto-hash - 3.3.8-1
kmod-crypto-manager - 3.3.8-1
kmod-fs-ext4 - 3.3.8-1
kmod-fs-hfs - 3.3.8-1
kmod-fs-hfsplus - 3.3.8-1
kmod-fs-ntfs - 3.3.8-1
kmod-fs-reiserfs - 3.3.8-1
kmod-fs-vfat - 3.3.8-1
kmod-fuse - 3.3.8-1
kmod-gpio-button-hotplug - 3.3.8-1
kmod-i2c-core - 3.3.8-1
kmod-ipt-conntrack - 3.3.8-1
kmod-ipt-core - 3.3.8-1
kmod-ipt-nat - 3.3.8-1
kmod-ipt-nathelper - 3.3.8-1
kmod-leds-gpio - 3.3.8-1
kmod-ledtrig-default-on - 3.3.8-1
kmod-ledtrig-netdev - 3.3.8-1
kmod-ledtrig-timer - 3.3.8-1
kmod-lib-crc-ccitt - 3.3.8-1
kmod-lib-crc16 - 3.3.8-1
kmod-loop - 3.3.8-1
kmod-mac80211 - 3.3.8+2014-05-22-1
kmod-nls-base - 3.3.8-1
kmod-nls-utf8 - 3.3.8-1
kmod-ppp - 3.3.8-1
kmod-pppoe - 3.3.8-1
kmod-pppox - 3.3.8-1
kmod-scsi-core - 3.3.8-1
kmod-usb-core - 3.3.8-1
kmod-usb-storage - 3.3.8-1
kmod-usb2 - 3.3.8-1
kmod-video-core - 3.3.8-1
kmod-wdt-ath79 - 3.3.8-1
libassuan - 2.0.2-1
libavahi - 0.6.31-5
libavahi-client - 0.6.31-5
libavahi-dbus-support - 0.6.31-5
libblkid - 2.21.2-1
libblobmsg-json - 2013-10-19-734d28eb1a46358743cf8837c91e5d46695c3b91
libc - 0.9.33.2-1
libcom_err - 1.42.4-1
libcurl - 7.29.0-1
libcyassl - 1.6.5-1
libdaemon - 0.14-2
libdbus - 1.4.14-2
libelf - 0.8.13-1
libexpat - 2.0.1-1
libext2fs - 1.42.4-1
libffi - 3.0.10-1
libftdi - 0.19-1
libgcc - 4.6-linaro-1
libgcrypt - 1.5.0-1
libgdbm - 1.9.1-2
libgnutls - 2.8.6-2
libgpg-error - 1.9-1
libgpgme - 1.3.1-1.dh1
libip4tc - 1.4.10-5
libip6tc - 1.4.10-5
libiwinfo - 44
libiwinfo-lua - 44
libjson - 0.11-2
libjson-c - 0.11-2
libjson-script - 2013-10-19-734d28eb1a46358743cf8837c91e5d46695c3b91
liblua - 5.1.4-8
libncurses - 5.7-5
libnl-tiny - 0.1-3
libopenssl - 1.0.1h-1
libpcre - 8.11-2
libpopt - 1.7-5
libpthread - 0.9.33.2-1
libreadline - 5.2-2
librt - 0.9.33.2-1
libsqlite3 - 3071201-1
libubox - 2013-10-19-734d28eb1a46358743cf8837c91e5d46695c3b91
libubus - 2013-08-08-b20a8a01c7faea5bcc9d34d10dcf7736589021b8
libubus-lua - 2013-08-08-b20a8a01c7faea5bcc9d34d10dcf7736589021b8
libuci - 2013-06-11.1-1
libuci-lua - 2013-06-11.1-1
libusb - 0.1.12-3
libusb-1.0 - 1.0.9-1
libuuid - 2.21.2-1
libxml2 - 2.7.8-2
libxtables - 1.4.10-5
lua - 5.1.4-8
luci - 0.11+svn10537-1
luci-app-arduino-webpanel - 1.5.4-1
luci-app-firewall - 0.11+svn10537-1
luci-i18n-english - 0.11+svn10537-1
luci-lib-core - 0.11+svn10537-1
luci-lib-ipkg - 0.11+svn10537-1
luci-lib-json - 0.11+svn10537-1
luci-lib-nixio - 0.11+svn10537-1
luci-lib-sys - 0.11+svn10537-1
luci-lib-web - 0.11+svn10537-1
luci-mod-admin-core - 0.11+svn10537-1
luci-mod-admin-full - 0.11+svn10537-1
luci-proto-core - 0.11+svn10537-1
luci-proto-ppp - 0.11+svn10537-1
luci-sgi-cgi - 0.11+svn10537-1
luci-theme-base - 0.11+svn10537-1
luci-theme-bootstrap - 0.11+svn10537-1
luci-theme-openwrt - 0.11+svn10537-1
mkdosfs - 3.0.12-1
mtd - 18.1
nano - 2.2.6-1
netifd - 2013-07-16-2674941b06c1ec67f1aff1bff9212e1372106641
openssh-sftp-server - 6.1p1-1
opkg - 618-3.dh1
ppp - 2.4.5-10
ppp-mod-pppoe - 2.4.5-10
px5g - 1
python - 2.7.3-2
python-mini - 2.7.3-2
python-openssl - 2.7.3-2
rng-tools - 3-2
rsync - 3.0.9-1
swap-utils - 2.21.2-1
swconfig - 10
terminfo - 5.7-5
triggerhappy - 0.3.4-1
uSDaemon - 1.0.0-1
uboot-envtools - 2012.04.01-1
ubus - 2013-08-08-b20a8a01c7faea5bcc9d34d10dcf7736589021b8
ubusd - 2013-08-08-b20a8a01c7faea5bcc9d34d10dcf7736589021b8
uci - 2013-06-11.1-1
uhttpd - 2012-10-30-e57bf6d8bfa465a50eea2c30269acdfe751a46fd
uhttpd-mod-lua - 2012-10-30-e57bf6d8bfa465a50eea2c30269acdfe751a46fd
uhttpd-mod-tls - 2012-10-30-e57bf6d8bfa465a50eea2c30269acdfe751a46fd
uhttpd-mod-ubus - 2012-10-30-e57bf6d8bfa465a50eea2c30269acdfe751a46fd
usbutils - 005-1
vsftpd - 3.0.2-1
wget - 1.13.4-1
wireless-tools - 29-5
wpad-mini - 20131120-1
yun-conf - 1.2.0-2
yun-scripts - 1.3-1
zlib - 1.2.7-1
root@yunbjk:~#